body    { 
  background-color:#000000; 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#ffd800;
  background-image:url(http://selmiak.bplaced.net/games/snes/bg.jpg);
  background-position:top center;
  background-repeat:no-repeat;
}

.bgstuff     { 
  background-attachment:scroll; 
  margin-left:0px; 
  margin-top:0px; 
  color:#ffd800;
  width:100%;
  background-image:url(http://selmiak.bplaced.net/games/snes/bg_unten.jpg);
  background-position:bottom center;
  background-repeat:no-repeat;
}  
a:link  { color:#ffa200; text-decoration:underline; } 
a:visited {color:#ff7200; text-decoration:underline; }
a:hover { color:#ffea00; text-decoration:underline; }
a:active  {color:#ffffff; text-decoration:underline; }

.border {
  width:900px; 
  border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ffd800; 
  background-image:url(http://selmiak.bplaced.net/games/snes/metal.jpg);
  border:2px solid #fdfd00;
  position:relative;
}
.borderindy {
  width:986px; 
  border-radius: 20px;
  padding-top:10px; 
  padding-bottom:10px; 
  text-align:justify; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ff6000; 
  background-image:url(http://selmiak.bplaced.net/games/snes/metal.jpg);
  border:2px solid #fdfd00;
} 

.smbnav {
  border-radius: 5px;
  width:700px;
  text-align:center; 
  vertical-align:top;
  padding-left:5px; 
  padding-right:5px; 
  padding-bottom:8px; 
  padding-top:8px; 
  border:thin solid #fdfd00; 
  font-family:arial,sans-serif; 
  font-size:10px; 
  color:#cc1919; 
  background-image:url(http://selmiak.bplaced.net/games/snes/midnav.png);
  background-position:center center;
}

.smbnav a:link  { color:#ff0000; text-decoration:underline; } 
.smbnav a:visited {color:#cc1919; text-decoration:underline; }
.smbnav a:hover { color:#991919; text-decoration:underline; }
.smbnav a:active  {color:#ffffff; text-decoration:underline; }

.shine  { 
  width:800px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ffd800; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  position:relative;  
}
.shine2  { 
  width:800px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ffd800; 
  border:1px solid #363707;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
  position:relative;
}
.shineindy  { 
  width:886px;
  text-align:justify; 
  vertical-align:top;
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ffd800; 
  border:1px solid #363707;
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
.shineklein    { 
  width:760px;
  text-align:center; 
  vertical-align:top;
  margin-left:15px; 
  margin-right:15px; 
  margin-bottom:18px; 
  margin-top:15px; 
  font-family:arial,sans-serif; 
  font-size:15px; 
  color:#ffd800; 
  background-image:url(http://selmiak.bplaced.net/gf/images/bpix.png);
}
  
.game     {
  background-color:#292929;
  font-size:18px;
  text-align:left; 
  border:thin solid #fdfd00;
  padding-left:30px;
  padding-top:15px;
  padding-bottom:15px;
  padding-right:15px;  
  width:320px;
  background-image:url(http://selmiak.bplaced.net/games/snes/gamebg.jpg);
  background-position:center left;
}
.game a:link  { color:#530606; text-decoration:underline; } 
.game a:visited {color:#530606; text-decoration:underline; }
.game a:hover { color:#530606; text-decoration:underline; }
.game a:active  {color:#ff0000; text-decoration:underline; }
               


.borderoben    { 
  background-image:url(http://selmiak.bplaced.net/games/nes/borderoben.png);
}

.borderunten    { 
  background-image:url(http://selmiak.bplaced.net/games/nes/borderunten.png);
}

/* comments */
.bisschengr   { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:11px; 
  color:#ff6000 !important;
  word-wrap: break-word;
} 
  
.save  { 
  padding-left:5px; 
  padding-right:5px; 
  padding-top:3px; 
  padding-bottom:3px; 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:15px !important; 
  color:#ff6000;
  background-image:url(http://selmiak.bplaced.net/games/snes/save.png);
}

.comp  { 
  text-align:center; 
  vertical-align:top; 
  font-family:arial,sans-serif; 
  font-size:9px; 
  color:#ff6000 !important;
}

.relanchor {
	position: relative;
	height: 5px;
}

.related {
	position:absolute;
	top: -30px;
	left:-183px;
  width: 170px;
	border: 1px solid #fdfd00;
  background-color: #031932;
  background-image:url(http://selmiak.bplaced.net/games/pc/steelsky/insidebgt.png);  
  background-repeat: repeat; 
  background-position: top left;
  border-radius:10px;
  -moz-border-radius:10px;
  -webkit-border-radius:10px;
  box-shadow: 0 0 3px #6f6b09 inset, 2px 3px 0 #393a0a, 0 0 10px 0px #000000;
}
.relatedtop {
	height: 0px;
	height:10px;	
}
.relatedmid {
	width: 170px;
}
.relatedbot {
	height: 0px;
	height:10px;
}
.related_headline {
	text-align:center;
	font-size:18px;
	width: 153px;
}
          